<link rel="import" href="/extern/bower_components/polymer/polymer.html">

<dom-module id="tree-empty">
  <template>
    <style>
      :host {
        display: inline-block;
        width: 18px;
        height: 18px;
      }
    </style>

  </template>
  <script>
    Polymer({
      is: 'tree-empty'
    });
  </script>
</dom-module>
